.home-why-us h2 {
  margin-bottom: clamp(20px, 3.125vw, 60px);
}
.home-why-us {
  padding-top: 35px;
  padding-bottom: 95px;
}
.home-why-us__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 30px;
}
.why-us-list {
  display: flex;
  gap: 18px;
  flex-wrap: wrap;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: -100px;
}
.why-us-list li {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 32px;
  border-radius: 30px;
  background:
    linear-gradient(
      0deg,
      rgba(255, 252, 244, 0.2) 0%,
      rgba(255, 252, 244, 0.2) 100%
    ),
    #fff;
  box-shadow: 0 12px 48px 0 rgba(0, 0, 0, 0.08);
  width: calc(50% - 9px);
}
.why-us-list__icon {
  object-fit: contain;
  border-radius: 18px;
  background: #f5ede2;
  width: 52px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 29px;
}
.why-us-list__icon img {
  width: 24px;
  margin: 0;
  height: 24px;
}
.why-us-list li h3 {
  margin-bottom: 15px;
}
.why-us-list__item p {
  color: #5a6a78;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 23.8px;
}

/* ── TABLET (≤ 991px) ── */
@media only screen and (max-width: 991px) {
  .home-why-us {
    padding-bottom: 0;
  }
  .why-us-list {
    margin-left: 0;
  }
}

/* ── MOBILE (≤ 575px) ── */
@media only screen and (max-width: 575px) {
  .why-us-list li {
    width: 100%;
  }
  .why-us-list li {
    padding: 20px;
  }
}
